<template>
  <div id="app">
    <router-view />
  </div>
</template>

<script>
import './assets/js/base.js';

export default {
  mounted() {
  }
}
</script>

<style>
body {
  overflow: hidden;
}
#app {
  font-family: -apple-system,
    BlinkMacSystemFont,
    'Segoe UI',
    Roboto,
    Oxygen,
    Ubuntu,
    Cantarell,
    'Open Sans',
    'Helvetica Neue',
    sans-serif;
  font-size: 12px;
}
</style>
